{
  "project": "项目",
  "operation": "操作",
  "creationTime": "创建时间",
  "remarks": "备注",
  "envInfo": "环境信息",
  "status": "项目状态",
  "endTime": "项目结束时间",
  "startTime": "项目开始时间",
  "technicalOwnerC": "技术负责人3",
  "technicalOwnerB": "技术负责人2",
  "technicalOwnerA": "技术负责人1",
  "customerOwner": "客户对接人",
  "businessOwner": "业务负责人",
  "businessStatus": "商务状态",
  "contractCode": "合同编号",
  "belongCustomer": "所属客户",
  "code": "项目编号",
  "name": "项目名称",
  "envInfoFile": "环境信息附件",
  "list": "项目列表"
}
